| Extracted from Pike v7.8 release 866 at 2016-04-05.

[Top]
GTK2
GTK2.Entry

Methods
create()
get_activates_default()
get_alignment()
get_completion()
get_has_frame()
get_invisible_char()
get_layout()
get_layout_offsets()
get_max_length()
get_text()
get_visibility()
get_width_chars()
layout_index_to_text_index()
set_activates_default()
set_alignment()
set_completion()
set_has_frame()
set_invisible_char()
set_max_length()
set_text()
set_visibility()
set_width_chars()
text_index_to_layout_index()

GTK2.Entry()->get_max_length() | GTK2.Entry()->get_visibility()

# Method GTK2.Entry()->get_text()

Method get_text

  `string get_text()`

Description

  Returns the contents of the entry widget.